## rust-kanata-tcp-protocol 0.190.0

=== debian/changelog ===
rust-kanata-tcp-protocol (0.190.0-1) unstable; urgency=medium

  * Package kanata-tcp-protocol 0.190.0 from crates.io using debcargo 2.7.8

 -- Agathe Porte <gagath@debian.org>  Tue, 08 Jul 2025 17:03:59 +0200
