=== debian/control ===
Source: rust-kanata-tcp-protocol
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+alloc-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+alloc-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Agathe Porte <gagath@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kanata-tcp-protocol]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kanata-tcp-protocol
X-Cargo-Crate: kanata-tcp-protocol
Rules-Requires-Root: no

Package: librust-kanata-tcp-protocol-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev,
 librust-serde-1+derive-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+alloc-dev
Provides:
 librust-kanata-tcp-protocol+default-dev (= ${binary:Version}),
 librust-kanata-tcp-protocol-0-dev (= ${binary:Version}),
 librust-kanata-tcp-protocol-0+default-dev (= ${binary:Version}),
 librust-kanata-tcp-protocol-0.190-dev (= ${binary:Version}),
 librust-kanata-tcp-protocol-0.190+default-dev (= ${binary:Version}),
 librust-kanata-tcp-protocol-0.190.0-dev (= ${binary:Version}),
 librust-kanata-tcp-protocol-0.190.0+default-dev (= ${binary:Version})
Description: TCP protocol for kanata - Rust source code
 This does not follow semver.
 .
 Source code for Debianized Rust crate "kanata-tcp-protocol"
