=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata-tcp-protocol 0.190.0 --all-targets --all-features
Features: test-name=rust-kanata-tcp-protocol:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata-tcp-protocol 0.190.0 --all-targets
Features: test-name=librust-kanata-tcp-protocol-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata-tcp-protocol 0.190.0 --all-targets --no-default-features
Features: test-name=librust-kanata-tcp-protocol-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
